.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-636e933f-bed4-9089-f1e0-41a89ac1e49a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-636e933f-bed4-9089-f1e0-41a89ac1e49a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-49fc3448-7975-1689-4fb8-54eb7cf3c9b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49fc3448-7975-1689-4fb8-54eb7cf3c9b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-30d5750b-925b-2def-b7f9-70b8835b5f97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30d5750b-925b-2def-b7f9-70b8835b5f97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
